CVE-2009-4401

Metadata

CVE-2009-4401
7.5
typo3.org
2009-12-22
2017-06-06 20:22

Description

SQL injection vulnerability in the Parish Administration Database (ste_parish_admin) extension 0.1.3 and earlier for TYPO3 allows remote attackers to execute arbitrary SQL commands via unspecified vectors.

Related Vulnerabilities